<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<allowedPublications xmlns="http://www.allowedpublications.dip.extendedconfig.plugins.unicos.cern.ch.research">
    <allowedPublication default="true">
        <deviceType>DigitalInput</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>bool</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>DigitalOutput</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>bool</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>AnalogInput</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>float</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>Analog</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>float</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>AnalogParameter</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>float</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>DigitalParameter</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>bool</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>WordParameter</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>int</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>AnalogStatus</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>float</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>WordStatus</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>int</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>DigitalAlarm</deviceType>
        <elementName>.FEDeviceOutputs.ISt</elementName>
        <type>bool</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_ISt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>AnalogAlarm</deviceType>
        <elementName>.FEDeviceOutputs.ISt</elementName>
        <type>bool</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_ISt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>MassFlowController</deviceType>
        <elementName>.FEDeviceOutputs.PosSt</elementName>
        <type>float</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_PosSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
    <allowedPublication default="true">
        <deviceType>ProcessControlObject</deviceType>
        <elementName>.FEDeviceOutputs.OpMoSt</elementName>
        <type>float</type>
        <tagPrefix></tagPrefix>
        <tagPostfix>_OpMoSt</tagPostfix>
        <buffer>1000</buffer>
    </allowedPublication>
</allowedPublications>